<bugID>1144493<Summary>[e10s] clicking the identity popup's More information button displays the Page Info window's General tab, not the Security tab</Summary><Description>With e10s enabled, clicking the identity popup's More information button displays the Page Info window's General tab.

Clicking this button on the identity popup should display the Security tab.</Description></bugID>